2026-01-26 16:21:49|radd   |da247607bb644b7d881f807829726bcc|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/images|
2026-01-26 16:21:49|radd   |e7c16317cd184d5499c47d531db972a0|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/containerfile|
2026-01-26 16:21:50|radd   |130954ae3d064b2f9a33409ed6c366ef|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/standard|
2026-01-26 16:21:50|radd   |ae267e9e7df94f11b0d04aa2b9d55931|dir:/repos/openSUSE%3A/Factory/images|
2026-01-26 16:21:50|radd   |cfcedd12cfcb4114a5c883082735519a|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-01-26 16:21:50|radd   |fd1bef6b7d9549ddb2a3d6c5602ca92e|dir:/repos/openSUSE%3A/Factory/standard|
2026-01-26 16:21:56|command|root@obs-power9-10|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-01-26 16:21:56 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|boost-license1_90_0|1.90.0-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|ecb39bffa7eb3d076d76579d440df0fa746f4c24e37f39850e0609b628efae77|
# 2026-01-26 16:21:56 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|branding-openSUSE|84.87.20240405-4.8|ppc64le||130954ae3d064b2f9a33409ed6c366ef|b97c87ec33a1f3573a134c8f58da13c0780de25b5c49e4dfa734fd2cc7f65f51|
# 2026-01-26 16:21:56 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|compat-usrmerge-tools|84.87-5.19|ppc64le||130954ae3d064b2f9a33409ed6c366ef|986ad00a4e89710856b3cc5d7874ba9da29ad87d02815a2a40d2a13d6db9f264|
# 2026-01-26 16:21:56 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|cracklib-dict-small|2.9.11-1.7|ppc64le||130954ae3d064b2f9a33409ed6c366ef|22ef95cb769427209d4a5d1fa269a0edc94d7331e1f20ea08a023de641f65465|
# 2026-01-26 16:21:56 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|crypto-policies|20250714.cd6043a-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|64d9a11c69fd0fbe5f2651ecdf5ea4da4ae808e0218a5adcbe532d13cb82b3bf|
# 2026-01-26 16:21:56 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|dbus-broker-block-restart|37-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|4f43da823d3d18c8ff9f2d7a7dad7e73031184fc1480e376a641e3067c05d8c8|
# 2026-01-26 16:21:56 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|libsemanage-conf|3.9-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|0ff3a8bc1d9a8cea3fcbf78fc4ce660252e97d1a8812d25dd30e8d73433bf871|
# 2026-01-26 16:21:56 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|libtirpc-netconfig|1.3.7-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|20754597810d48409e11430c6d0df9e9ad4b59814920c8ca7936efdf9155d73d|
# 2026-01-26 16:21:56 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:56|install|openSUSE-release-ftp|20260126-3640.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|1ac504ddcd09ad97812409a58391f63084020a5e6345228fa8a886aa98aa7168|
# 2026-01-26 16:21:57 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:57|install|pkgconf-m4|2.5.1-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|86e1674043314fef5d6dd9b6c8528a322e4abb04735561f8067a9eb1dd7308d8|
# 2026-01-26 16:21:57 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:57|install|system-user-root|20190513-2.17|noarch||130954ae3d064b2f9a33409ed6c366ef|12a5a55cd7a2e5db96e2c16933b0f3665b0da4b11311944e4ba56324f868c496|
# 2026-01-26 16:21:57 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:57|install|vim-data-common|9.1.2050-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|637b240b3cc280ccbffdcf138ec6aebda2a230757f6bdc856d992c1235cefffd|
# 2026-01-26 16:21:57 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:57|install|filesystem|84.87-20.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|88b7bfaf17e96f49b05b5b3466b000314522defce5e12f863bebaa1485b8dd9c|
# 2026-01-26 16:21:57 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:57|install|glibc|2.42-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|bfbbea9651d48532847d5b2e3bb47b4677a6b8241b0269e4c2bf8c2aed807498|
# 2026-01-26 16:21:57 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:57|install|xxd|9.1.2050-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|951c95ca923127d24d0dc4fd74f87ab019410d9cf0b03ef2c3ed9c32ba04d7ba|
# 2026-01-26 16:21:58 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:58|install|timezone|2025c-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|2b416e257998fd6ae39456d367e1ee0c9e6e9b28b1d41eedd58028f830dc95ed|
# 2026-01-26 16:21:58 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:58|install|libzstd1|1.5.7-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|c42a225568772fa32b67874f78caa3c47beefc3f5eae64cf1fce91f2424109fc|
# 2026-01-26 16:21:58 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:58|install|libz1|1.3.1-1.4|ppc64le||130954ae3d064b2f9a33409ed6c366ef|0ca0c95cd8eb457b4a51e4fdc489c0882899b22e7b824aa87af6f320deee1ba8|
# 2026-01-26 16:21:58 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:58|install|libxtables12|1.8.11-4.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|e5dbbb6b910515142a8594c10983f3c11071926aabb07b9b5a775615536b0373|
# 2026-01-26 16:21:58 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:58|install|libverto1|0.3.2-3.5|ppc64le||130954ae3d064b2f9a33409ed6c366ef|bfaca385238fe7d18422d1c7e9cc41fad2b255ec0449c2fdb752fa838b0fd73a|
# 2026-01-26 16:21:59 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:59|install|libuuid1|2.41.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|a78c4a218550c334984ee8514a8b96d098c3f30d8099403bc83f01095baad5df|
# 2026-01-26 16:21:59 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:59|install|libunistring5|1.4.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|e8f9dd222c0504e98c1359c2848c8f895922c986bbcb080914af1205076e5f72|
# 2026-01-26 16:21:59 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:59|install|libtasn1-6|4.21.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|7122c26e107a6e384863e6988526f879fca9b81e5feb2dfaeac8b9f4efd69d9f|
# 2026-01-26 16:21:59 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:59|install|libsqlite3-0|3.51.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|5d60049dd8fcb4b87d51efcc658e6e49d8d7bf8dbdadd8fa5688daa643559478|
# 2026-01-26 16:21:59 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:59|install|libsmartcols1|2.41.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|9fa6d37374178ec08a2d955265000eb10e580ac49b98865b988a870d913eb7e9|
# 2026-01-26 16:21:59 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:59|install|libsepol2|3.9-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|1465e5d1e43e5492cf521d2a2612055f608b9119d1f6b19ed9d2fa423f117405|
# 2026-01-26 16:21:59 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:21:59|install|libseccomp2|2.6.0-2.3|ppc64le||130954ae3d064b2f9a33409ed6c366ef|476e07cd55ae7b62524041593abd841a1d0cd95d3351e9db46b987f3cc83341d|
# 2026-01-26 16:22:00 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libsasl2-3|2.1.28-12.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|ebca71f504828bbd20f354aeeb3d186873bbfa38d6adf2e8d8d52ddf69139ffb|
# 2026-01-26 16:22:00 librtas2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/librtas2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|librtas2|2.0.6-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|61b7d81c2513bca30ac60af9d5e8f2a6bea98fe6c5bd965230b4a5ff8e556779|
# 2026-01-26 16:22:00 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libpopt0|1.19-1.11|ppc64le||130954ae3d064b2f9a33409ed6c366ef|483d363b21b18da466201aa8d1957f1ca6a0549efbff807d41ffeedf10ea8236|
# 2026-01-26 16:22:00 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libpkgconf7|2.5.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3f60b2717acd8541356da31ef909d623a7a35df117e3065d37cb71f4fe82ddad|
# 2026-01-26 16:22:00 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libpipeline1|1.5.8-1.2|ppc64le||130954ae3d064b2f9a33409ed6c366ef|82cea53f399ca036f9bb6b3f4f58360460c0c0bf7283cdc7b46e5b030d9e77c4|
# 2026-01-26 16:22:00 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libpcre2-8-0|10.47-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|fba62aad0528ae3ac0fa19d2a074f22f6b22ab52e8d8ec158287a6a5912927a9|
# 2026-01-26 16:22:00 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libnss_usrfiles2|2.27.1-1.5|ppc64le||130954ae3d064b2f9a33409ed6c366ef|905086e05b9bf619dcd53fe3efa60310659ad054ccfd833b3f9351514d3ed87c|
# 2026-01-26 16:22:00 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libnpth0|1.8-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|febc9151ee1c38ee9b3a52001cdcb95fe9416ca8e9e6697de693099c39dc2a4e|
# 2026-01-26 16:22:00 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:00|install|libnghttp3-9|1.14.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|e630abb6f936598c4ab006417c94bd1f700485824c1e170f6e04536f304ca821|
# 2026-01-26 16:22:01 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|libnghttp2-14|1.68.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|976fbcb547a596a5c89956b6dacdcde9882f90fbe81f94a9b0fd92f56eab2c21|
# 2026-01-26 16:22:01 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|libncurses6|6.6.20260117-92.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|f853b9cff818116e1d2fb1ae04c2f70dbd5fb4b9456da073a73e72486a833df0|
# 2026-01-26 16:22:01 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|terminfo-base|6.6.20260117-92.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|a72b819b7e9b43b6904a7728744873519ced404f7cd5734037eed4c565b997c6|
# 2026-01-26 16:22:01 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|libmnl0|1.0.5-2.3|ppc64le||130954ae3d064b2f9a33409ed6c366ef|09e60bef1a40aa5b3c019fce12fb9cd129185f103b8ec2a8adae436c7574b298|
# 2026-01-26 16:22:01 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|liblzma5|5.8.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|5e0e2dfbe32dc7b283c85d1559f580c1a282d8a286d6ef783d305b11d882229a|
# 2026-01-26 16:22:01 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|liblua5_4-5|5.4.8-4.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|e3a89c6a064416705ef9eeff0d7e51421035dcd2e76f689d3e2b2c0d834b2a40|
# 2026-01-26 16:22:01 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|libkeyutils1|1.6.3-7.4|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8f073fa3e4c9ccb51862fd7eb84cd897b1c8af1e12844ba516c9461da3b43ccb|
# 2026-01-26 16:22:01 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:01|install|libkbdfile1|2.7.1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3fb4bc203ce907e0943ad51f48a78a64d5e6334dfb7d834ecfcc621c4824b2b3|
# 2026-01-26 16:22:02 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libjitterentropy3|3.6.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|447bd52e111dee7b36f955fed013f16c8a1a457d9265e7bfba910f23dcb9a36d|
# 2026-01-26 16:22:02 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libgpg-error0|1.58-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2083b74c61d5e82fe18d7edfb5ef10851ea56f16d27cc996517cf6c7ecccf4b9|
# 2026-01-26 16:22:02 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libgmp10|6.3.0-5.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|19dc937a72a2c649d58a6644ff05f0cd6d6bfc507d0a021d091a69705aa220ea|
# 2026-01-26 16:22:02 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libgdbm6|1.26-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2ff51bebddb581a7e6e2775dfce3f403d4b7e60f685ab8c96da455cf26ebf5da|
# 2026-01-26 16:22:02 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libgcc_s1|15.2.1+git10392-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|4070025050c16abec15e1be51ec1bcdbed406a43cb724217cd4ef4ec6e99e082|
# 2026-01-26 16:22:02 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libffi8|3.5.2-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8229dfe58961db3a7ec1caf718e78c00f0603035793e42c37096b0ce758bf41a|
# 2026-01-26 16:22:02 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libfa1|1.14.1-2.2|ppc64le||130954ae3d064b2f9a33409ed6c366ef|f45759c187fea479d1799c89ca0851892dd84efeae89c64437fab2a4c3c883cc|
# 2026-01-26 16:22:02 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:02|install|libexpat1|2.7.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|9f234c99a78dafebb65c2649590b033d0734c9fd9445668da2eb1827419fb60e|
# 2026-01-26 16:22:03 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libeconf0|0.8.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|bfa88ab299105a30b0f79b82036d307a03c856058ecd0d75c639423abcefc8fb|
# 2026-01-26 16:22:03 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libduktape207|2.7.0-3.5|ppc64le||130954ae3d064b2f9a33409ed6c366ef|213cbdeaf28b22fee3e5e09ea5d327afa12d72cd989ad34c00293a86462f5e96|
# 2026-01-26 16:22:03 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libcrypt1|4.5.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|233d355407ce7feba38c697a3c8b3767cc0e9f4157b54888c72486c724396bc2|
# 2026-01-26 16:22:03 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libcom_err2|1.47.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8a98dd01ccf4b21cdea53384d419825b8761d90df3ea4c33e026569fab02cf3e|
# 2026-01-26 16:22:03 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libcbor0_13|0.13.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|4d92143bdddfe8afceedae58f969692118b14def308fc22d95947ff5fcec0a84|
# 2026-01-26 16:22:03 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libcap2|2.75-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|ffac608e19334db47495f46af2c24e59e17e32837e0194e7a2e34302b145cf35|
# 2026-01-26 16:22:03 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libcap-ng0|0.8.5-1.3|ppc64le||130954ae3d064b2f9a33409ed6c366ef|0ee2b7311794d8e0d43bbbdb485201aa6cfce47f0ab0abcc1711d412ca7b68f4|
# 2026-01-26 16:22:03 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libbz2-1|1.0.8-5.9|ppc64le||130954ae3d064b2f9a33409ed6c366ef|c9277506e4a33209862457de43594d94e794f1f5c50f57b945cf63eb7c8ec9cb|
# 2026-01-26 16:22:03 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libbrotlicommon1|1.2.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|d5924d4712dad955ec95ce5a1e6e6e76450685bcc05de9e0c1c20041561890ec|
# 2026-01-26 16:22:03 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libaudit1|4.0.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|4cc0bc4127af388da2101d640b1f371ebd6571b5737fada39847b060a6671ff9|
# 2026-01-26 16:22:03 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:03|install|libattr1|2.5.2-1.3|ppc64le||130954ae3d064b2f9a33409ed6c366ef|72aa3314878f17f841a819169033c63e256efb07a20fc9555f6fd661df30e2e5|
# 2026-01-26 16:22:04 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|libapparmor1|4.1.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|1a04470066fa2e241f8d2817e8994eb63a55bdefc09b7ab2a2dcfeb31ae623a3|
# 2026-01-26 16:22:04 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|libalternatives1|1.2+31.da24cd4-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|30f4c917a9e210ba348ee2c60ad05d8c69ab81a7f13bc9da158b8c2b96c8d2fc|
# 2026-01-26 16:22:04 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|libacl1|2.3.2-2.4|ppc64le||130954ae3d064b2f9a33409ed6c366ef|39cb2deb69291feea97b953aa5b9cc9b729bfb4a81cccfd767ce866a98362d5c|
# 2026-01-26 16:22:04 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|glibc-locale-base|2.42-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|86e011f22ee0bf93a03bb1599b4fded8603d254255ffb0d8d3fee97d7406edb0|
# 2026-01-26 16:22:04 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|fillup|1.42-281.3|ppc64le||130954ae3d064b2f9a33409ed6c366ef|ca35e795185956065021ed544a5bbcb58b737095f15f571000d958f497af75af|
# 2026-01-26 16:22:04 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|dos2unix|7.5.2-1.5|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|29f2f61e14fdac5d21bc0f72d74539476f05a5939ff918318b3761b018179074|
# 2026-01-26 16:22:04 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|diffutils|3.12-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2cc006db9d77e2895ec2ac15fd13b09d30c5c0835d73efc2a7ad54133f76c68b|
# 2026-01-26 16:22:04 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|libxml2-16|2.14.5-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|fa19f621bce41842f8dfa2983d0f6ca3ae73e8b9fceb341e8c7af61af4e173da|
# 2026-01-26 16:22:04 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|libelf1|0.192-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|7e39e7e0a762a39da6ae8f3008f7006b5c706087512b41d33463a537cbb5bfb4|
# 2026-01-26 16:22:04 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:04|install|libidn2-0|2.3.8-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2e987ab8643135509b09c5dbf0cb1411f4be6a558aa9e2d1242fe3c427acf33a|
# 2026-01-26 16:22:05 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|pkgconf|2.5.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|478dd85e94bebbad25ff829ea6a56fae7246b5b2fd287cc6a09056ac63f25e6e|
# 2026-01-26 16:22:05 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libselinux1|3.9-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|4414e88356b0f0abcc4ad70decc652ea0eae2dbdcfe73f5cb6bb3169e7b3088a|
# 2026-01-26 16:22:05 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libglib-2_0-0|2.86.3-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|339e0c3ad747426e9d239de081210df59d03f0bcd8fcee054f4528f71b9e5ab0|
# 2026-01-26 16:22:05 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-01-26 16:22:05|install|netcfg|11.6-13.5|noarch||130954ae3d064b2f9a33409ed6c366ef|c499a9a07b240228bf604faf3120ca70bb4058747993665b9f8f5b746f206a85|
# 2026-01-26 16:22:05 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|ncurses-utils|6.6.20260117-92.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|6353c71d79f285ca9a8ac147e1f8a73f32618be0a28765aeee4d2a9f00f41a9e|
# 2026-01-26 16:22:05 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libkfont0|2.7.1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|ba1660ac1f842ed069943f7c795d51cb927231c22ba64050a1975e84984e56ac|
# 2026-01-26 16:22:05 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libkeymap1|2.7.1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|87366e83c33e8403b12b703828d61df847c75c869be060a7fad599fcb7dda4a6|
# 2026-01-26 16:22:05 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libksba8|1.6.7-1.4|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3b64d62c437b62209c5ac2b3709f1c16be8b0fe406a60a06a615c718d972a435|
# 2026-01-26 16:22:05 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libgcrypt20|1.11.2-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|28688150966b74c34a79214e5fb5378d44119328ad322cdac5f1c41f37d95f2a|
# 2026-01-26 16:22:05 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libassuan9|3.0.2-1.2|ppc64le||130954ae3d064b2f9a33409ed6c366ef|cab9daa5ac8b0d1d18413503dc61d1f4a8c5ed6d2807116488195de768b1d8ce|
# 2026-01-26 16:22:05 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libmpfr6|4.2.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|68c7ef4768be900888ebb5976e81406a6f410e9de9f28b426cc095ef73b9a03a|
# 2026-01-26 16:22:05 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:05|install|libgdbm_compat4|1.26-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|1f9807d4a369ee18dd30f1a10098ec5f4f6980eaf1ea5ad2704e6ba01b7c7f8e|
# 2026-01-26 16:22:06 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|libstdc++6|15.2.1+git10392-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|14f0472a41c07b0a68e00e1aa618ae497f34832f362e983a6e60277225061ed3|
# 2026-01-26 16:22:06 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|libp11-kit0|0.26.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3c83d037aff9c5638209afe4820336d7a1dab0681bf56edf616f2e4fd0f9fd54|
# 2026-01-26 16:22:06 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|libmetalink3|0.1.3-5.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|34031e3bab6bf37c3efa120312eab9b1d286fe2cc726a4a8dc73bab046ac310e|
# 2026-01-26 16:22:06 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|libblkid1|2.41.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|a70a778b2472d47ffaa9d62ef10be02115c03b73ffc50a820b3cca1092dd26d3|
# 2026-01-26 16:22:06 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|perl-base|5.42.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|20797398c501ade0a7d4221dfef3d019815b209f6e69e095daf0d3196f496e86|
# 2026-01-26 16:22:06 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|libudev1|257.9-4.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|705f4f88066e7fcdf5af664d99a18a2c3cf1f20f2cd93eb03a350e302f9314f0|
# 2026-01-26 16:22:06 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|libsystemd0|257.9-4.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|421ed428c93b2ad4fc891ec33538f1b516588a76bc96b6018c01683a9e4717ef|
# 2026-01-26 16:22:06 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:06|install|zip|3.0-24.3|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|31512a7173c8134367aaa2d0dfb5020125bec3baf7686ea56bc212cc5fc12fbf|
# 2026-01-26 16:22:07 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libzio1|1.09-1.4|ppc64le||130954ae3d064b2f9a33409ed6c366ef|6fd0c55e2191727d2b03b291e41dd3d9454438cf906602e8065f589c5b0a9ac3|
# 2026-01-26 16:22:07 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libbrotlidec1|1.2.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|ee6e326df5771370e8b7149e446da8f51169f3e024b4beaf21ed166b6139fdd5|
# 2026-01-26 16:22:07 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|alts|1.2+31.da24cd4-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8e824b08f0cd512fc5c860d9be680621d0ed4e29bcf5eb3750e98dbc7d08043c|
# 2026-01-26 16:22:07 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|permctl|1699_20260109-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|974291160e3c81aa403956eaf44e38b94a58ffb6b0d40dba223f81412670408d|
# 2026-01-26 16:22:07 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libaugeas0|1.14.1-2.2|ppc64le||130954ae3d064b2f9a33409ed6c366ef|5348ee7a6749ab738747089102b833e804d82cb54ce86d28ecd485d24de53d16|
# 2026-01-26 16:22:07 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libbpf1|1.6.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|f14edb7a7600fd5c347dc1ae66c24217b25d2f7bffd0f719a9d0d9e2f525219f|
# 2026-01-26 16:22:07 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libpsl5|0.21.5-1.5|ppc64le||130954ae3d064b2f9a33409ed6c366ef|9e035e6cc6b3274f87aad7d32623234fc475bbebfee7a429c40ddf9686787531|
# 2026-01-26 16:22:07 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|sed|4.9-2.9|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2ab1e3e3059754edb07e8285f7ca03d0979f4d438373f486e80a455fe1f97528|
# 2026-01-26 16:22:07 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libsubid5|4.19.2-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|6bda495644eb7bdb8af33b6b13d89a8857280149b1ea80018f893cc8bfd7a15c|
# 2026-01-26 16:22:07 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libsemanage2|3.9-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|34975130aebc86c9509ac8a9c1ec4442c4c5c1cd7b133513e1b303659f0a87e4|
# 2026-01-26 16:22:07 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|findutils|4.10.0-2.3|ppc64le||130954ae3d064b2f9a33409ed6c366ef|9ba811c178effc650b320dcdaea6ffded8e36effbce9abc0b8b9d522a53c60a8|
# 2026-01-26 16:22:07 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:07|install|libgobject-2_0-0|2.86.3-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|4822fb0d2feea7ba98557859e13757f8e1c614b0900744a5d124085802f8d33f|
# 2026-01-26 16:22:08 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libgmodule-2_0-0|2.86.3-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|239590da2a6dee1064e3a6db2d005a41d13243fc3f98ce03eabc57966418f721|
# 2026-01-26 16:22:08 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libcares2|1.34.6-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|672d6af34e3039192329de1f54307c017908f25a3740234c05f05458668d026a|
# 2026-01-26 16:22:08 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libreadline8|8.3.3-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|6ef78da6cc16e987fd8dfd8ab74597a1f4b115b2eb5140d294d371bb2dd97f89|
# 2026-01-26 16:22:08 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libedit0|20250104.3.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|61a857fd971fcdfb8a97aa9a2436c378bbf8243ae4b414282b9e1ac1b1ec2cea|
# 2026-01-26 16:22:08 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libdialog15|1.3-13.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|7971ab3c60471d04d06738cc1a1a9a6a303387723680290fd5564da845164807|
# 2026-01-26 16:22:08 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|joe|4.6-3.5|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|0ebbcad3106e7b8bfc49e7ade00677b89d5e59be37663668863f52f7a5ed6f60|
# 2026-01-26 16:22:08 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libyui-ncurses16|4.7.6-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|65a80860b466e71c73d45628dc3b9ff0d1c94ab10ac2807fa85734fe4e288e9b|
# 2026-01-26 16:22:08 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libyui16|4.7.6-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3839f82417acb2a6f4b268d0ec51c32819cdec6649afa760b1e3f9a6a1093f28|
# 2026-01-26 16:22:08 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:08|install|libyaml-cpp0_8|0.8.0-4.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|06e9b2d16e98dd1bcff860d21409c5940a7584d0460713de61f734fe519bb70c|
# 2026-01-26 16:22:09 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:09|install|libsigc-2_0-0|2.12.1-2.5|ppc64le||130954ae3d064b2f9a33409ed6c366ef|08feba01bd7738d87312a9a4bc5fa5c0293c32281d480545652fcbae5e6ca73d|
# 2026-01-26 16:22:09 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:09|install|libboost_thread1_90_0|1.90.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|cc78cc769492aa624ee97776473e501d1658206de9a09836dbb661b051fb9397|
# 2026-01-26 16:22:09 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:09|install|p11-kit|0.26.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|75da316e924d06e82b0f70760b77048cb70d33329ffe12cec82f74813c103e16|
# 2026-01-26 16:22:09 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:09|install|p11-kit-tools|0.26.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|ac3968ede8c8b6f52b5809a8fefdd7604d0f8ff95f1d875b38f4989a10be1782|
# 2026-01-26 16:22:09 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:09|install|libmount1|2.41.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2a28b3557657bb230f3edb2d63da2bdef54789f2f18a3a32a8b5e7873e997788|
# 2026-01-26 16:22:09 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:09|install|libfdisk1|2.41.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8336333dfa20501832e6a2fd371eac3da54397979889f84313b8fde08d2d6172|
# 2026-01-26 16:22:11 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:11|install|perl|5.42.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|4e1f7d1bcc6d485d778da1b712e8ea5d2290f9ae2a47381fa5605e1b29fc6b72|
# 2026-01-26 16:22:11 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:11|install|libusb-1_0-0|1.0.29-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|e4dbc36fb43d2d6d1d11d980460d992253af2f0767bd1c475186849967159545|
# 2026-01-26 16:22:11 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:11|install|libhidapi-hidraw0|0.14.0-1.7|ppc64le||130954ae3d064b2f9a33409ed6c366ef|072507a77c349c2499e180534c732e99925fc051ee93070240e06a0c7ad34217|
# 2026-01-26 16:22:11 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:11|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3be4edd876719cdd6b23c4175920bebe9078ba8b46223bdb748970f7d779b1f1|
# 2026-01-26 16:22:11 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:11|install|libproc2-1|4.0.5-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|430e325bbb55ee3ffe90012874c3cd427f7909f7785bff938417a5ddc0dc7680|
# 2026-01-26 16:22:11 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:11|install|bash|5.3.9-5.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|43c5fee202cbdf7ce4eb15f2412af96de5fd1fe7adb6c8cf0f67987e275badd8|
# 2026-01-26 16:22:12 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:12|install|bash-sh|5.3.9-5.1|noarch||130954ae3d064b2f9a33409ed6c366ef|4c25ca93a2a37b9eaaf2be829e55160a885f96ea7ad351c5e3d6d14ec50e0c12|
# 2026-01-26 16:22:12 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:12|install|coreutils|9.9-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|6ac7525a57dd756e94b90a515ca53c70702b9fbdbd999a39cd7bbba75ec5fa54|
# 2026-01-26 16:22:12 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:12|install|dialog|1.3-13.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2e3da05e22a5f51d30f9f6abe6cf71146e29fb240af949093d4882cb7096bcad|
# 2026-01-26 16:22:12 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:12|install|procps|4.0.5-2.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|3cae5ee3fc1b19ed9d58e3f110123a2333ad1593f420128dadaa66c266680429|
# 2026-01-26 16:22:12 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:12|install|rpm-config-SUSE|20250904-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|4dba2dfbd3b32f29f5a5c0d022b359b66ef54b290800cee422d325191fc0d08a|
# 2026-01-26 16:22:13 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-01-26 16:22:13|install|rpm|4.20.1-6.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|70b51cac50d6ff58925c32a195321004d60eb366d65bf7f5b04267a6f0428369|
# 2026-01-26 16:22:13 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:13|install|libsolv1|0.7.35-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|5370cfbbc2824a96f8c3bf6add13ec055cc2a71f613962f1fdaa33a38fd3b543|
# 2026-01-26 16:22:13 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:13|install|cnf|0.9.0~0-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|5ccef5bbdf0cfb23301004c207e99d472f23f76406e3a94f07456f85423a589a|
# 2026-01-26 16:22:13 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:13|install|xz|5.8.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3caef365a0f3df4f077b866f292ccd11f22014c41fa9b9a90ca45ea1a362a691|
# 2026-01-26 16:22:14 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:14|install|vim|9.1.2050-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|8ab8c68efcadc6eea84338d768c24b7ef35c1c7fa2cebc6724a7001df5e4e046|
# 2026-01-26 16:22:14 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:14|install|systemd-presets-common-SUSE|15-46.1|noarch||130954ae3d064b2f9a33409ed6c366ef|4eb5987064277391b3db2cf06a38c8ac3d6b18513719016b81a05d989e6ea577|
# 2026-01-26 16:22:14 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:14|install|systemd-default-settings-branding-openSUSE|0.10-1.3|noarch||130954ae3d064b2f9a33409ed6c366ef|8ca911c87a7802346f7da73efdc263883453fe44dc967adf82567f3acaa7f189|
# 2026-01-26 16:22:14 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:14|install|systemd-default-settings|0.10-1.3|noarch||130954ae3d064b2f9a33409ed6c366ef|9d35642028be937aa2e814517aaa3972702b8412c8cd21971ba85cc7eb03c532|
# 2026-01-26 16:22:16 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:16|install|shared-mime-info|2.4-3.3|ppc64le||130954ae3d064b2f9a33409ed6c366ef|0afe46d290ed0a06f5987e9589ccaaad577ef3bbd550ba11b95021c94c746adf|
# 2026-01-26 16:22:16 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:16|install|pkgconf-pkg-config|2.5.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|6bfd593ef1aa5b45474700764af130f5a2fec9482b45af99bace206f186ebc6b|
# 2026-01-26 16:22:16 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:16|install|pinentry|1.3.2-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|d06c1c2054ce13eb969bfb6c5e61f34a6a38f7fe302af64e05d02543b9b59a41|
# 2026-01-26 16:22:16 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-01-26 16:22:16|install|permissions-config|1699_20260109-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|b87c529accf57a12e7df3cccb334c962915a558193160ba9a7c610e047e5751c|
# 2026-01-26 16:22:16 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:16|install|patterns-wsl-tmpfiles|20240327-1.3|noarch|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|2f02423548bb3faedf4efc6a4a4dfd27eaa6f71144bf4fd34adfc2b15fac2f8e|
# 2026-01-26 16:22:16 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:16|install|openSUSE-build-key|1.0-62.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|67653a032eec7da059c92ee63d8e2c5420b4c8f3f7eb316edc88731c732ecf6e|
# 2026-01-26 16:22:17 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:17|install|login_defs|4.19.2-3.1|noarch||130954ae3d064b2f9a33409ed6c366ef|5103d7cdcdd3b9c211c138fb1f0882dbd9635159d385231968e72ca3f61c7642|
# 2026-01-26 16:22:17 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:17|install|libssh-config|0.11.3-1.1|noarch||130954ae3d064b2f9a33409ed6c366ef|4785e5756cfc3395cd399ad449e760b92718d80854e64217924cdc1bbfc3070c|
# 2026-01-26 16:22:17 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:17|install|libsolv-tools-base|0.7.35-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|092c15339f23aa4e6ee05bc5af37ced1374013f8ddc432e92cf68e2495c7dc78|
# 2026-01-26 16:22:17 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:17|install|less|685-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|a3338a0560cd1db3d98597f25245920d54b3c961d982f8324ec1fba4b80fd0ce|
# 2026-01-26 16:22:17 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:17|install|iproute2|6.18-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|085aba0ae9d26f2513234d56bf0158494ce42aacd58f18d3dcb6d2d6f4399b1b|
# 2026-01-26 16:22:18 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:18|install|groff|1.23.0-4.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|d1ea8d71624de05f12a2c8d91553141cc030b95ea5eaa8f24c039bddbf6d288d|
# 2026-01-26 16:22:18 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:18|install|grep|3.12-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|25f2e1be90561a5c7c79bd269897ebe0b193f937b8e21c6cf758a5d668baff73|
# 2026-01-26 16:22:18 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:18|install|gawk|5.3.2-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|bae5f7fe8a9a38a71f402a9b3cbc23ec7ff74bd15948f78df89446fd273eccbb|
# 2026-01-26 16:22:18 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:18|install|cracklib|2.9.11-1.7|ppc64le||130954ae3d064b2f9a33409ed6c366ef|fa96e4971b6047a85d231335ea8ff7d9c99bf76fc7b7cb053081bd3fbaf041d5|
# 2026-01-26 16:22:18 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:18|install|libcrack2|2.9.11-1.7|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3ca9296a6325006892668e33827bb8dca0329e89f93b465088c70295ac21786c|
# 2026-01-26 16:22:18 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:18|install|cpio|2.15-6.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|43d9f1403915a4580b022046f5c47c43fa7e4b81fc073de23a245bd7b920938a|
# 2026-01-26 16:22:18 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:18|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|dcee28f8fabd9980b7dbb50bb875cdd73bab50e536abc72bd1c4c80a68ecdeec|
# 2026-01-26 16:22:19 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:19|install|ca-certificates-mozilla|2.74-4.1|noarch|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|c8909f80c78f55c52711ae0e3f655c52425ae3517b97b2a1ba74e6d54e1a1a05|
# 2026-01-26 16:22:20 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:20|install|bzip2|1.0.8-5.9|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|e5d713abde72b55002369f751102620e87317447255287e24ec8abfa21c54714|
# 2026-01-26 16:22:20 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:20|install|systemd-presets-branding-openSUSE|12.2-29.1|noarch||130954ae3d064b2f9a33409ed6c366ef|d6eead03e7df340b3767e5c66319b7ffaf95e7da76421817db5cdbb28f6b348d|
# 2026-01-26 16:22:20 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:20|install|gio-branding-openSUSE|42.1-4.5|noarch||130954ae3d064b2f9a33409ed6c366ef|c751bb82c724082c9432582ce94814bcd54ba5b8b1b6677958ab265d2a8b4a9b|
# 2026-01-26 16:22:20 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:20|install|libgio-2_0-0|2.86.3-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|56143f04a0cadc0348dbc30c2c18e7d16677bf53274d11e9def1cee54f7966c2|
# 2026-01-26 16:22:20 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-01-26 16:22:20|install|glib2-tools|2.86.3-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|19f743e5a87b95132f8ba28ab66c9e765fe0298aa20e1efb19be91afee6108af|
# 2026-01-26 16:22:21 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:21|install|gpg2|2.5.16-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|3c920b2fd4caf848fd69e3b500022956ee5e9b67e7c51887b42acd029dd71b8d|
# 2026-01-26 16:22:21 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:21|install|permissions|1699_20260109-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|99908e49cb106e2e8180b814358abc02d9d5ea09c3e39b978c18063bf39f4609|
# 2026-01-26 16:22:21 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:21|install|libopenssl3|3.5.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|9525b0b7ca88581e33dd086932b8413d639d3aa0f61bffa621f6345b16276504|
# 2026-01-26 16:22:21 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:21|install|libgpgme45|2.0.1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|d70027147ff8fbc448b428621e998600570daedd75f792e4cb75e1bcd9c7651b|
# 2026-01-26 16:22:21 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:21|install|pam|1.7.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|9499ba294200b7f6201d70f26c6082c2b2d59538e9e337a27ea0f0a7a889d878|
# 2026-01-26 16:22:21 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-01-26 16:22:21|install|iputils|20250605-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|49716e4660701ddf4ad10d17c2033c4ddbae72c4e2399c98f21ee478021ccae5|
# 2026-01-26 16:22:21 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:21|install|openssh-common|10.2p1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|e2b6b405bd3fd2a67e4f27a7187d9cd86128cd3043fafed0436e55a0343a5411|
# 2026-01-26 16:22:22 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:22|install|libzck1|1.5.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|435ce6219c0c7fda8be6ba793035bd587438e6cd1498b79b2eddeab7250bc01b|
# 2026-01-26 16:22:22 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:22|install|libldap2|2.6.10-1.2|ppc64le||130954ae3d064b2f9a33409ed6c366ef|dc1e82b4c585668491baedaa863db6643b9f8997cff49a7c0787115ffaf26cec|
# 2026-01-26 16:22:22 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:22|install|libfido2-1|1.16.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2d603d6ec1b470efd29150217562eb786cac120c608493e85d588029b04acbaf|
# 2026-01-26 16:22:22 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:22|install|krb5|1.22.1-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8f16511252386eff154cd6e558b29b38d5f1c0bf285e82f9581a9826a703d534|
# 2026-01-26 16:22:22 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:22|install|util-linux|2.41.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2a0fe1fabd73685962b9e89251907cf0ec0624ac6697327bff9c98359ebcdf79|
# 2026-01-26 16:22:23 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-01-26 16:22:23|install|shadow-pw-mgmt|4.19.2-3.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|6467fb3c2ea1baec3734451bf8f93eb9ad12836afcc01acdf7caf422dbd50c31|
# 2026-01-26 16:22:23 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:23|install|shadow|4.19.2-3.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|dfc55c566ea6607603e5c6f69fc71ade9b349f27f582ec62be24cf2cc76f2c9d|
# 2026-01-26 16:22:23 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:23|install|pam-extra|1.7.2-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|565d7b0f3bb83eef6f8dba00022c86072ca3f3433943014d154bf6a9d7bb55eb|
# 2026-01-26 16:22:23 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-01-26 16:22:23|install|kbd|2.7.1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|51c54aac7d43f791fcaf1bf36b5788b78fae2284502a3408e2e8d54440a2f99c|
# 2026-01-26 16:22:24 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:24|install|sudo|1.9.17p2-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|058595ea1b9eb1ca5d8b428f7167cb315d4680a34aaf71207bf0d1280df5fb05|
# 2026-01-26 16:22:24 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:24|install|openssh-clients|10.2p1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|e38121fc77ab6e396f2054680c492c18b7c41d469f24ef2f8c602750eca6ed29|
# 2026-01-26 16:22:24 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:24|install|libtirpc3|1.3.7-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|1cebaf66c32796acd36eec333c64452139f073dfce4f86377c0d17d1061003aa|
# 2026-01-26 16:22:24 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:24|install|libssh4|0.11.3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|cab8c680a5b70d5df1d21a6326df94fc123e755146c96985df5f1ffe026c6006|
# 2026-01-26 16:22:24 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:24|install|sysuser-shadow|3.3-12.1|noarch||130954ae3d064b2f9a33409ed6c366ef|66837be2f6d86f80d1ffd552301230321e180aab938a8c597b972a7a7fc14b0e|
# 2026-01-26 16:22:24 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-01-26 16:22:24|install|pam-config|2.14+git.20260120-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|db2c2c0f8f0aeeb650105af57d7a84a7585f2a76d10d51ac165ac0d47a5cb0e8|
# 2026-01-26 16:22:25 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:25|install|lsof|4.99.4-3.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|93f51ac280911b537bb53ac9a226d39633cdf0a57c3b3ac73db1cc33e5da01b0|
# 2026-01-26 16:22:25 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:25|install|libcurl4|8.18.0-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|7c43338a234b19a755d258276ee4a9086fd408e5301c9f7b10a6c35c17d82e3d|
# 2026-01-26 16:22:25 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-01-26 16:22:25|install|system-user-nobody|20250822-2.1|noarch|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|842924a03a04571d84a96f23ce29551065e5e3e380ead4c85c6f6c08aeda71d1|
# 2026-01-26 16:22:25 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-01-26 16:22:25|install|system-user-man|20250822-2.1|noarch||130954ae3d064b2f9a33409ed6c366ef|39b8fc24ffacc4d6463e0ca8d8bf949a2ef1b7884208576f8c354dd6024eb419|
# 2026-01-26 16:22:26 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-01-26 16:22:26|install|openssh-server|10.2p1-2.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|9880128f5c08fa2360ec2669a7c29077096b932ffc25d2b50bacc972dab0004e|
# 2026-01-26 16:22:26 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-01-26 16:22:26|install|dbus-1-common|1.14.10-5.1|noarch||130954ae3d064b2f9a33409ed6c366ef|f2b2cc7a2b09c56a220c5dadc061046c27ec87706114644bd6fe46ab8eb7b611|
# 2026-01-26 16:22:26 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:26|install|libzypp|17.37.18-1.4|ppc64le||130954ae3d064b2f9a33409ed6c366ef|c460f10e977c0f09255a7c8a721c00fb8000c0f535bfb07fb3311b08e54f4701|
# 2026-01-26 16:22:26 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:26|install|libpxbackend-1_0|0.5.12-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|77e79c43a660d0a5a1e157d21efd0f876748b4632c080b8569800e5fcc27ae51|
# 2026-01-26 16:22:26 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:26|install|man|2.13.1-3.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|6966c64840e2c29ea6f0b999e19ebd05abf3272707f2c8c4b737b2378ff5d806|
# 2026-01-26 16:22:27 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|openssh|10.2p1-2.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|6618d2a8e8dbec3f2858103bf869daa097b55e9d43a17b699c1184d906f3ed8d|
# 2026-01-26 16:22:27 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|libdbus-1-3|1.14.10-5.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|5c97933f7be72b22b86b047acb4d112d9c1dbc01f9d0351712e6861dbfac543a|
# 2026-01-26 16:22:27 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|zypper|1.14.94-1.3|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|178125814cf7e2d0ee5fb972bf2bc599971f0463caab48c419a0deeb399e27ff|
# 2026-01-26 16:22:27 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|libyui-ncurses-pkg16|4.7.6-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|97ff41f43932016645e3c579a452d3fca19ec04b569532a54f0c9ff299c8a57d|
# 2026-01-26 16:22:27 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|libproxy1|0.5.12-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8de950c712c1cf42fc9b5f5632552e26f09d81bba65fc10d8424cf07917d2439|
# 2026-01-26 16:22:27 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|dbus-1-tools|1.14.10-5.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|2e24588d394aa52c4fda1662747900ca4dfe370fecd07e8e2ed495544b64c3cb|
# 2026-01-26 16:22:27 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|ecff8e0fda9cc05e5f80016b64a5d567322ae22aae483477f79730f79be4d548|
# 2026-01-26 16:22:27 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:27|install|wget|1.25.0-2.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|2ce9d325c1f48593cf05734bddb5b32503b982f2ef262cd5adf5580fbab05342|
# 2026-01-26 16:22:28 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:28|install|openSUSE-release|20260126-3640.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|3b61ae5b4a82bb0963e2ced5aea809e10dc69b297dbb4e51744e452d0bd2f6b2|
# 2026-01-26 16:22:28 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:28|install|patterns-base-minimal_base|20241218-23.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|f7dce87e10c504f07a96a65c0c793744a010c5e7840dbd7f9fc4f68a7551eb4a|
# 2026-01-26 16:22:29 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-01-26 16:22:29|install|aaa_base|84.87+git20260112.8f614f3-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8a8abe411f0495333e2ee0cf3cc1ebc8ba2bbf01518cfc8fc03fb7cf9bca910e|
# 2026-01-26 16:22:29 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-01-26 16:22:29|install|aaa_base-extras|84.87+git20260112.8f614f3-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|2a8d7b8a8441b5eb99da25b56f91054930c6aa6365cbed108a679909912c86f5|
# 2026-01-26 16:22:29 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:29|install|dbus-1|1.14.10-5.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|b0f96922ea07f906ab61348519f2fec1be5c0703eef4c203bfe5ecf546fc6332|
# 2026-01-26 16:22:31 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2026-01-26 16:22:31|install|systemd|257.9-4.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|8ff183caf2439906267772d1bef2d6197196394e45956904af34466a4102f0ff|
# 2026-01-26 16:22:31 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-01-26 16:22:31|install|dbus-broker|37-1.1|ppc64le||130954ae3d064b2f9a33409ed6c366ef|b8aaa68f432bb3f952bd6bf03aca7c5a9d924427f8437111ab78cf739daf3636|
# 2026-01-26 16:22:31 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:31|install|aaa_base-wsl|84.87+git20260112.8f614f3-1.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|0c398671698f28f747f9b67f1d0b8678174bedecea1dee0a7423dcaa4cbd6e3b|
# 2026-01-26 16:22:31 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:31|install|screen|4.9.1-5.1|ppc64le|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|78032430efb434972ba69475380401dc7fe9cf352d3a436c9f93a1580b7a7fec|
# 2026-01-26 16:22:31 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:31|install|live-langset-data|3.0-1.3|noarch||130954ae3d064b2f9a33409ed6c366ef|c966b026f55d35a9501691c92f15cabce55395f0830752057b8a9aeb004870f0|
# 2026-01-26 16:22:31 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/130954ae3d064b2f9a33409ed6c366ef/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-26 16:22:31|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@obs-power9-10|130954ae3d064b2f9a33409ed6c366ef|43b92f0a39e7fe39997e3d51a044c2c459058d06ca4ac7fe494b243c17f2c048|
# 2026-01-26 16:22:32 %posttrans(filesystem-84.87-20.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:32 %posttrans(coreutils-9.9-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:32 %posttrans(rpm-4.20.1-6.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:32 %posttrans(systemd-presets-common-SUSE-15-46.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:32 %posttrans(login_defs-4.19.2-3.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:32 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(systemd-presets-branding-openSUSE-12.2-29.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(pam-1.7.2-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(krb5-1.22.1-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(util-linux-2.41.3-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(shadow-4.19.2-3.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(kbd-2.7.1-2.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(sudo-1.9.17p2-1.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(openssh-clients-10.2p1-2.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(pam-config-2.14+git.20260120-1.1.ppc64le) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(openssh-server-10.2p1-2.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:33 %posttrans(libzypp-17.37.18-1.4.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:34 %posttrans(man-2.13.1-3.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:34 %posttrans(zypper-1.14.94-1.3.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:34 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.ppc64le) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-01-26 16:22:34|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/ppc/tumbleweed/repo/oss|
2026-01-26 16:22:34|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/ppc/debug/tumbleweed/repo/oss|
2026-01-26 16:22:34|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/ppc/source/tumbleweed/repo/oss|
2026-01-26 16:22:34|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/ppc/tumbleweed/repo/non-oss|
2026-01-26 16:22:34|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/ppc/source/tumbleweed/repo/non-oss|
2026-01-26 16:22:34|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-01-26 16:22:34|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/ppc/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:34 %posttrans(screen-4.9.1-5.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:35 %transfiletriggerin(man-2.13.1-3.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-26 16:22:35 %transfiletriggerin(systemd-257.9-4.1.ppc64le) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
